Do not upgrade to iOS 5.1 when still developing under Snow Leopard

Do not upgrade to iOS 5.1 when still developing under Snow Leopard

The version of iOS on “iPhone (Mariusz Kowalczyk)” does not match any of the versions of iOS supported for development with this installation of the iOS SDK. Please restore the device to a version of the OS listed below,

5
Like
Save

Comments

Write a comment

*